<script src="https://code.highcharts.com/highcharts.js"></script>
<script src="https://code.highcharts.com/modules/exporting.js"></script>
<script src="https://code.highcharts.com/modules/export-data.js"></script>
<script>
    let taskData = {
        'Rising Pune Supergiants': 108,
        'Mumbai Indians': 102,
        'Kolkata Knight Riders': 122,
        'Delhi Daredevils': 106,
        'Gujarat Lions': 98,
        'Kings XI Punjab': 100,
        'Sunrisers Hyderabad': 107,
        'Royal Challengers Bangalore': 156
    }
    var chartData = {
        chartType: 'bar',
        titleText: 'Extra Runs Conceded in IPL 2016 ',
        subtitleText: 'Source: <a href="https://www.iplt20.com">https://www.iplt20.com</a>',
        tooltip: ' matches',
        xAxisCategories: Object.keys(taskData),
        xAxisTitleText: 'Year',
        yAxisTitleText: 'Number Of Matches',
        series: [{
            'name': 'extraRunsConcededPerTeam2016',
            'data': Object.values(taskData)
        }]
    }
</script>
<nav style="display:flex;width:100%;justify-content: space-around;margin-bottom: 10px;background-color:lightskyblue">
        <div><a href="./sample.html">Chart1</a></div>
        </div>
        <div><a href="./task2.html">Chart2</a></div>
        </div>
        <div><a href="./task3.html">Chart3</a></div>
        </div>
        <div><a href="./task4.html">Chart4</a></div>
        </div>
    </nav>
<div id="container" style="min-width: 310px; max-width: 1400px; height: 600px; margin: 0 auto"></div>
<script src="./externaml.js"></script>